
D4Science Infrastructure - Task #5796

prepare new alias for infrastructure gateway: bluebridge.d4science.org

Nov 17, 2016 03:33 PM - Massimiliano Assante

Status: Closed Start date: Nov 17, 2016

Priority: Normal Due date: Nov 25, 2016

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

This includes:

requesting an HTTPS Certificate for https://bluebridge.d4science.org

create a new email address bluebridge@d4science.org

perform the necessary tasks on the infra gateway HA Proxy

Subtasks:

History

#1 - Nov 17, 2016 04:03 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#2 - Nov 17, 2016 04:18 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

Done. The hostname has been created and the SSL certificate is available.
